Sector Name: NRSP - Bug #1293

NRSP-->Need to change the name from schedule 1 to schedule 2

02/28/2022 03:27 PM - arti saraswat

Status: Closed Start date: 02/28/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->Need to change the name from schedule 1 to schedule 2
History

#1 - 03/02/2022 07:18 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/03/2022 11:45 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files
clipboard-202202281526-7dgub.png 183 KB 02/28/2022 arti saraswat
clipboard-202202281527-w2oce.png 16 KB 02/28/2022 arti saraswat

04/02/2025

1/1



http://www.tcpdf.org

